/*--------------------------------------------------------------
  OFFICE INFORMATION
--------------------------------------------------------------*/
.p-office-information .l-main {
  overflow: hidden;
}
.p-office-information .office-information {
  padding-top: min(60px, 3.75rem, 16vw);
  padding-bottom: min(130px, 8.125rem, 34.6666666667vw);
}
.p-office-information .office-information .inner {
  width: min(92%, 500px);
  margin-inline: auto;
}
.p-office-information .office-information .inner > picture {
  display: block;
  aspect-ratio: 315/262;
  margin-inline: auto;
}
.p-office-information .office-information .title {
  display: inline-block;
  /* 9/24 */
  /* font-size: min(18px, 1.125rem, 4.8vw); */
  font-size: min(20px, 1.25rem, 5.33vw);
  /* ----------------- 9/24 */
  line-height: 1.4444444444;
  margin-top: min(40px, 2.5rem, 10.6666666667vw);
  padding-bottom: min(4px, 0.25rem, 1.0666666667vw);
  position: relative;
}
.p-office-information .office-information .title::before {
  content: "";
  display: block;
  background-color: #008E41;
  width: min(37px, 2.3125rem, 9.8666666667vw);
  height: 1px;
  position: absolute;
  left: 0;
  bottom: 0;
}
.p-office-information .office-information .prefecture-list {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: min(15px, 0.9375rem, 4vw);
  margin-top: min(38px, 2.375rem, 10.1333333333vw);
}
.p-office-information .office-information .prefecture-item {
  width: 100%;
  position: relative;
  z-index: 0;
}
.p-office-information .office-information .prefecture-item.open .prefecture {
  font-size: min(20px, 1.25rem, 5.3333333333vw);
  line-height: 1.65;
  transition: font-size 0.5s, line-height 0.5s;
}
.p-office-information .office-information .prefecture-item.open .prefecture-pull-down img:nth-of-type(1) {
  opacity: 0;
  visibility: hidden;
}
.p-office-information .office-information .prefecture-item.open .prefecture-pull-down img:nth-of-type(2) {
  opacity: 1;
  visibility: visible;
}
.p-office-information .office-information .is-sp .prefecture-item:nth-of-type(4) .prefecture {
  background-image: linear-gradient(16.289deg, #55D0F9, #0255CC);
}
.p-office-information .office-information .is-sp .prefecture-item:nth-of-type(4) .office-item:nth-of-type(1) .office, .p-office-information .office-information .is-sp .prefecture-item:nth-of-type(4) .office-item:nth-of-type(2) .office {
  background-image: linear-gradient(5.947deg, #E5FDF0, #D3FFFF);
}
.p-office-information .office-information .prefecture {
  display: grid;
  place-content: center;
  font-size: min(17px, 1.0625rem, 4.5333333333vw);
  line-height: 1.4705882353;
  text-align: center;
  color: #fff;
  background-image: linear-gradient(13.719deg, #5CC85C, #4AAEAB);
  border-radius: min(5px, 0.3125rem, 1.3333333333vw);
  width: 100%;
  padding-block: min(10px, 0.625rem, 2.6666666667vw);
  position: relative;
  z-index: 0;
  transition: font-size 0.5s, line-height 0.5s;
}
.p-office-information .office-information .prefecture > img {
  width: min(41px, 2.5625rem, 10.9333333333vw);
  height: min(40px, 2.5rem, 10.6666666667vw);
  position: absolute;
  left: 0;
  bottom: 0;
}
.p-office-information .office-information .prefecture-pull-down {
  display: grid;
  place-content: center;
  width: min(17px, 1.0625rem, 4.5333333333vw);
  height: min(17px, 1.0625rem, 4.5333333333vw);
  position: absolute;
  top: min(14px, 0.875rem, 3.7333333333vw);
  right: min(11px, 0.6875rem, 2.9333333333vw);
  z-index: 1;
  cursor: pointer;
}
.p-office-information .office-information .prefecture-pull-down img {
  position: absolute;
  inset: 0;
  transition: all 0.3s ease;
}
.p-office-information .office-information .prefecture-pull-down img:nth-of-type(1) {
  opacity: 1;
  visibility: visible;
}
.p-office-information .office-information .prefecture-pull-down img:nth-of-type(2) {
  opacity: 0;
  visibility: hidden;
}
.p-office-information .office-information .office-list {
  border-bottom-right-radius: min(9px, 0.5625rem, 2.4vw);
  border-bottom-left-radius: min(9px, 0.5625rem, 2.4vw);
  box-shadow: 0 min(3px, 0.1875rem, 0.8vw) min(6px, 0.375rem, 1.6vw) rgba(0, 0, 0, 0.16);
}
.p-office-information .office-information .office-item {
  width: 100%;
  position: relative;
  z-index: 0;
}
.p-office-information .office-information .office-item:not(:first-of-type) {
  border-top: solid 1px #D3D3D3;
}
.p-office-information .office-information .office-item.open .office-pull-down img:nth-of-type(1) {
  opacity: 0;
  visibility: hidden;
}
.p-office-information .office-information .office-item.open .office-pull-down img:nth-of-type(2) {
  opacity: 1;
  visibility: visible;
}
.p-office-information .office-information .office {
  display: block;
  /* 9/24 */
  /* font-size: min(17px, 1.0625rem, 4.5333333333vw); */
  font-size: min(18px, 1.125rem, 4.8vw);
  /* ------------------ 9/24 */
  line-height: 1.4705882353;
  background-color: #fff;
  width: 100%;
  padding-block: min(14px, 0.875rem, 3.7333333333vw);
  padding-left: min(25px, 1.5625rem, 6.6666666667vw);
  position: relative;
  z-index: 0;
}
.p-office-information .office-information .office-pull-down {
  width: min(22px, 1.375rem, 5.8666666667vw);
  height: min(22px, 1.375rem, 5.8666666667vw);
  position: absolute;
  top: min(16px, 1rem, 4.2666666667vw);
  right: min(19px, 1.1875rem, 5.0666666667vw);
  z-index: 1;
  cursor: pointer;
}
.p-office-information .office-information .office-pull-down img {
  position: absolute;
  inset: 0;
  transition: all 0.3s ease;
}
.p-office-information .office-information .office-pull-down img:nth-of-type(1) {
  opacity: 1;
  visibility: visible;
}
.p-office-information .office-information .office-pull-down img:nth-of-type(2) {
  opacity: 0;
  visibility: hidden;
}
.p-office-information .office-information .info {
  padding-top: min(19px, 1.1875rem, 5.0666666667vw);
  padding-bottom: min(19px, 1.1875rem, 5.0666666667vw);
  padding-inline: min(17px, 1.0625rem, 4.5333333333vw);
  background-color: #F7F7F7;
}
.p-office-information .office-information .info-list {
  display: flex;
  flex-direction: column;
  row-gap: min(12px, 0.75rem, 3.2vw);
}
.p-office-information .office-information .info-item {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  row-gap: min(7px, 0.4375rem, 1.8666666667vw);
  /* 9/24 */
  /* font-size: min(15px, 0.9375rem, 4vw); */
  font-size: min(18px, 1.125rem, 4.8vw);
  /* ------------------ 9/24 */
  font-weight: 500;
  line-height: 1.4666666667;
  letter-spacing: 0em;
  padding-left: min(16px, 1rem, 4.2666666667vw);
  position: relative;
}
.p-office-information .office-information .info-item::before {
  content: "";
  display: block;
  background-color: #6F6F6F;
  width: min(12px, 0.75rem, 3.2vw);
  height: min(12px, 0.75rem, 3.2vw);
  position: absolute;
  top: min(4px, 0.25rem, 1.0666666667vw);
  left: 0;
}
.p-office-information .office-information .info-item a {
  padding-right: min(26px, 1.625rem, 6.9333333333vw);
  position: relative;
  font-family: sofia-pro, sans-serif;
  /* 9/24 */
  /* font-size: min(14px, 0.875rem, 3.7333333333vw) */
  font-size: min(18px, 1.125rem, 4.8vw);
  /* ------------------ 9/24 */;
  line-height: 1.2857142857;
  letter-spacing: 0em;
  color: #0051CA;
}
.p-office-information .office-information .info-item a img {
  width: min(5px, 0.3125rem, 1.3333333333vw);
  position: absolute;
  top: min(6.8px, 0.425rem, 1.8133333333vw);
  right: 0;
}

@media (768px <= width) {
  .p-office-information .office-information {
    padding-top: min(218px, 13.625rem, 15.1388888889vw);
    padding-bottom: min(88.5px, 5.53125rem, 6.1458333333vw);
  }
  .p-office-information .office-information .inner {
    width: min(1200px, 75rem, 83.3333333333vw);
    aspect-ratio: 1200/1136.5;
    position: relative;
  }
  .p-office-information .office-information .inner > picture {
    display: block;
    aspect-ratio: auto;
    width: min(823px, 51.4375rem, 57.1527777778vw);
    margin-inline: 0;
    position: absolute;
    top: 0;
    left: min(338px, 21.125rem, 23.4722222222vw);
  }
  .p-office-information .office-information .prefecture-list {
    display: contents;
    margin-top: 0;
  }
  .p-office-information .office-information .prefecture-item {
    position: absolute;
  }
  .p-office-information .office-information .prefecture-item.open .prefecture {
    font-size: min(20px, 1.25rem, 1.3888888889vw);
    line-height: 1.45;
  }
  .p-office-information .office-information .prefecture-item:nth-of-type(1) {
    width: min(256px, 16rem, 17.7777777778vw);
    top: min(360px, 22.5rem, 25vw);
    left: 0;
  }
  .p-office-information .office-information .prefecture-item:nth-of-type(1) .prefecture {
    background-image: linear-gradient(8.163deg, #2ED0FA, #0051CA);
    padding-block: min(12px, 0.75rem, 0.8333333333vw);
  }
  .p-office-information .office-information .prefecture-item:nth-of-type(1) .prefecture img {
    width: min(48px, 3rem, 3.3333333333vw);
    height: min(46px, 2.875rem, 3.1944444444vw);
  }
  .p-office-information .office-information .prefecture-item:nth-of-type(1) .office-item:nth-of-type(1) .office, .p-office-information .office-information .prefecture-item:nth-of-type(1) .office-item:nth-of-type(2) .office {
    background-image: linear-gradient(8.011deg, #E5FDF0, #D3FFFF);
  }
  .p-office-information .office-information .prefecture-item:nth-of-type(2) {
    width: min(231px, 14.4375rem, 16.0416666667vw);
    top: min(190.5px, 11.90625rem, 13.2291666667vw);
    right: 0;
  }
  .p-office-information .office-information .prefecture-item:nth-of-type(3) {
    width: min(231px, 14.4375rem, 16.0416666667vw);
    top: min(466px, 29.125rem, 32.3611111111vw);
    left: min(680px, 42.5rem, 47.2222222222vw);
  }
  .p-office-information .office-information .prefecture-item:nth-of-type(4) {
    width: min(231px, 14.4375rem, 16.0416666667vw);
    top: min(526.5px, 32.90625rem, 36.5625vw);
    left: min(390px, 24.375rem, 27.0833333333vw);
  }
  .p-office-information .office-information .prefecture-item:nth-of-type(5) {
    width: min(462px, 28.875rem, 32.0833333333vw);
    min-width: 320px;
    top: max(-46.5px, -2.90625rem, -3.2291666667vw);
    left: 0;
  }
  .p-office-information .office-information .prefecture-item:nth-of-type(5) .office-list {
    display: flex !important;
    flex-direction: row;
    flex-wrap: wrap;
    padding-top: min(16.5px, 1.03125rem, 1.1458333333vw);
    padding-bottom: min(18px, 1.125rem, 1.25vw);
  }
  .p-office-information .office-information .prefecture-item:nth-of-type(5) .office-item {
    border-top: solid 1px #D3D3D3;
    width: 50%;
    position: relative;
    z-index: 0;
  }
  .p-office-information .office-information .prefecture-item:nth-of-type(5) .office-item:first-of-type, .p-office-information .office-information .prefecture-item:nth-of-type(5) .office-item:nth-of-type(2) {
    border-top: none;
  }
  .p-office-information .office-information .prefecture-item:nth-of-type(5) .office-item:nth-of-type(2n) {
    border-left: solid 1px #D3D3D3;
  }
  .p-office-information .office-information .prefecture-item:nth-of-type(6) {
    width: min(231px, 14.4375rem, 16.0416666667vw);
    top: min(931px, 58.1875rem, 64.6527777778vw);
    left: min(901px, 56.3125rem, 62.5694444444vw);
  }
  .p-office-information .office-information .prefecture {
    font-size: min(20px, 1.25rem, 1.3888888889vw);
    line-height: 1.45;
    background-image: linear-gradient(7.657deg, #00C85B, #00ADAC);
    border-radius: min(9px, 0.5625rem, 0.625vw) min(9px, 0.5625rem, 0.625vw) 0 0;
    padding-block: min(8px, 0.5rem, 0.5555555556vw);
  }
  .p-office-information .office-information .prefecture > img {
    width: min(41px, 2.5625rem, 2.8472222222vw);
    height: min(40px, 2.5rem, 2.7777777778vw);
  }
  .p-office-information .office-information .office-list {
    display: block !important;
    background-color: #fff;
    border-bottom-right-radius: min(9px, 0.5625rem, 0.625vw);
    border-bottom-left-radius: min(9px, 0.5625rem, 0.625vw);
    box-shadow: 0 min(3px, 0.1875rem, 0.2083333333vw) min(6px, 0.375rem, 0.4166666667vw) rgba(0, 0, 0, 0.16);
    overflow: hidden;
  }
  .p-office-information .office-information .office {
    font-size: min(17px, 1.0625rem, 1.1805555556vw);
    padding-block: min(14px, 0.875rem, 0.9722222222vw);
    padding-right: min(36px, 2.25rem, 2.5vw);
    padding-left: min(25px, 1.5625rem, 1.7361111111vw);
  }
  .p-office-information .office-information .office.small {
    font-size: min(14px, 0.875rem, 0.9722222222vw);
    line-height: 1.7857142857;
  }
  .p-office-information .office-information .office.mini {
    font-size: min(13px, 0.8125rem, 0.9027777778vw);
    line-height: 1.9230769231;
  }
  .p-office-information .office-information .office-pull-down {
    width: min(22px, 1.375rem, 1.5277777778vw);
    height: min(22px, 1.375rem, 1.5277777778vw);
    top: min(16px, 1rem, 1.1111111111vw);
    right: min(19px, 1.1875rem, 1.3194444444vw);
  }
  .p-office-information .office-information .info {
    padding-bottom: min(19px, 1.1875rem, 1.3194444444vw);
    padding-inline: min(17px, 1.0625rem, 1.1805555556vw);
  }
  .p-office-information .office-information .info-list {
    row-gap: min(12px, 0.75rem, 0.8333333333vw);
  }
  .p-office-information .office-information .info-item {
    row-gap: min(7px, 0.4375rem, 0.4861111111vw);
    font-size: min(15px, 0.9375rem, 1.0416666667vw);
    padding-left: min(16px, 1rem, 1.1111111111vw);
  }
  .p-office-information .office-information .info-item::before {
    width: min(12px, 0.75rem, 0.8333333333vw);
    height: min(12px, 0.75rem, 0.8333333333vw);
    top: min(4px, 0.25rem, 0.2777777778vw);
  }
  .p-office-information .office-information .info-item a {
    padding-right: min(26px, 1.625rem, 1.8055555556vw);
    font-size: min(14px, 0.875rem, 0.9722222222vw);
  }
  .p-office-information .office-information .info-item a img {
    width: min(5px, 0.3125rem, 0.3472222222vw);
    top: min(6.8px, 0.425rem, 0.4722222222vw);
  }
}
